Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-7.lille.grid5000.fr
edge:
- edge.producer.1.1:
  - gros-53.nancy.grid5000.fr
- edge.producer.1.10:
  - gros-61.nancy.grid5000.fr
- edge.producer.1.11:
  - gros-62.nancy.grid5000.fr
- edge.producer.1.12:
  - gros-63.nancy.grid5000.fr
- edge.producer.1.13:
  - gros-64.nancy.grid5000.fr
- edge.producer.1.14:
  - gros-65.nancy.grid5000.fr
- edge.producer.1.15:
  - gros-66.nancy.grid5000.fr
- edge.producer.1.16:
  - gros-67.nancy.grid5000.fr
- edge.producer.1.17:
  - gros-68.nancy.grid5000.fr
- edge.producer.1.18:
  - gros-69.nancy.grid5000.fr
- edge.producer.1.19:
  - gros-7.nancy.grid5000.fr
- edge.producer.1.2:
  - gros-54.nancy.grid5000.fr
- edge.producer.1.20:
  - gros-70.nancy.grid5000.fr
- edge.producer.1.21:
  - gros-71.nancy.grid5000.fr
- edge.producer.1.22:
  - gros-72.nancy.grid5000.fr
- edge.producer.1.23:
  - gros-73.nancy.grid5000.fr
- edge.producer.1.24:
  - gros-74.nancy.grid5000.fr
- edge.producer.1.25:
  - gros-75.nancy.grid5000.fr
- edge.producer.1.26:
  - gros-76.nancy.grid5000.fr
- edge.producer.1.27:
  - gros-77.nancy.grid5000.fr
- edge.producer.1.28:
  - gros-78.nancy.grid5000.fr
- edge.producer.1.29:
  - gros-79.nancy.grid5000.fr
- edge.producer.1.3:
  - gros-55.nancy.grid5000.fr
- edge.producer.1.30:
  - gros-8.nancy.grid5000.fr
- edge.producer.1.31:
  - gros-80.nancy.grid5000.fr
- edge.producer.1.32:
  - gros-81.nancy.grid5000.fr
- edge.producer.1.33:
  - gros-82.nancy.grid5000.fr
- edge.producer.1.34:
  - gros-83.nancy.grid5000.fr
- edge.producer.1.35:
  - gros-84.nancy.grid5000.fr
- edge.producer.1.36:
  - gros-85.nancy.grid5000.fr
- edge.producer.1.37:
  - gros-86.nancy.grid5000.fr
- edge.producer.1.38:
  - gros-87.nancy.grid5000.fr
- edge.producer.1.39:
  - gros-88.nancy.grid5000.fr
- edge.producer.1.4:
  - gros-56.nancy.grid5000.fr
- edge.producer.1.40:
  - gros-9.nancy.grid5000.fr
- edge.producer.1.5:
  - gros-57.nancy.grid5000.fr
- edge.producer.1.6:
  - gros-58.nancy.grid5000.fr
- edge.producer.1.7:
  - gros-59.nancy.grid5000.fr
- edge.producer.1.8:
  - gros-6.nancy.grid5000.fr
- edge.producer.1.9:
  - gros-60.nancy.grid5000.fr
